
["General Options"]
	#List all the stages that you want to have.
	stages = ["Adamantium", "Diamond", "Onyx", "Netherite", "Compass", "Twilight"]
	#Set this value to 'true' whenever you're having issues, this will allow the mod to output everything it tries to do in the log.
	debugMode = false
	#Set this value to 'true' if you want to use the ImprovedMobs integration.
	improvedMobs = false

